Frequently asked questions

The information in this section will help you solve the most frequently encountered problems.

For specific issues, select one of the sub-entries for this Help topic in the contents tab to the left.

More Information

How can I find the version number?


How can I find the version number?

You can check the version number of your product on your computer.

To check the version number

  1. At the top of the main window, click Help and Support.

  2. On the Help menu, click About <your product name>.

  3. If applicable, in the About dialog box, select your product name.